Re: Dvswitch software not running on Odroid N2


Steve N4IRS
 

Did you follow the procedure I poointed out on the Armbian forum?

On 11/24/2019 8:54 AM, Ernie Gm7kbk wrote:
Hello

Get this error.

Reading package lists... Done
Building dependency tree      
Reading state information... Done
Package libc6:armhf is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
  tzdata

E: Package 'libc6:armhf' has no installation candidate



From: main@DVSwitch.groups.io <main@DVSwitch.groups.io> on behalf of Steve N4IRS <szingman@...>
Sent: 24 November 2019 13:30
To: main@DVSwitch.groups.io <main@DVSwitch.groups.io>
Subject: Re: [DVSwitch] Dvswitch software not running on Odroid N2
 
That's what I thought. I wanted to be sure. I would have to build for the 64 bit. For now look at <https://forum.armbian.com/topic/4764-running-32-bit-applications-on-aarch64/>

On 11/24/19 8:28 AM, Ernie Gm7kbk wrote:
Hello

N2 is the bottom one. 64 bit


Join main@DVSwitch.groups.io to automatically receive all group messages.